#asvira-footer {
    background: url("../images/footer_bg.png") top repeat-x #047d10;
    font-size: 12px;
    color: #ffffff;
}

.asvira-footer-block-left {
    float: left;
    padding-left: 40px;
}

.asvira-footer-block {
    padding-bottom: 15px;
    padding-top: 5px;
}

#asvira-footer-powered a {
    color: inherit;
    font: inherit;
    text-decoration: none;
}

.asvira-footer-block-right {
    float: right;
    padding-right: 40px;
}

#asvira-footer-content a {
    color: #5AD45A;
    text-decoration: none;
}
